<?php
/**
 *
 * Best Answer extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2018, kinerity, https://www.layer-3.org/
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ANSWERS'	=> 'Cevaplar',

	'ENABLE_ANSWER'			=> 'En iyi cevabı etkinleştir',
	'ENABLE_ANSWER_EXPLAIN'	=> 'Bu özellik etkinleştirilirse, konuyu başlatan (izin veriliyorsa) ve moderatörler (izin veriliyorsa) bir konu yanıtını en iyi cevap olarak işaretleyebilir.',

	'TO_POST'	=> 'Tam mesaja git',

	'LOG_MARK_ANSWER'	=> '<strong>Mesaj en iyi cevap olarak işaretlendi</strong><br />» %1$s - gönderen: %2$s',
	'LOG_UNMARK_ANSWER'	=> '<strong>Mesajın en iyi cevap olarak işaretlenmesi kaldırıldı</strong><br />» %1$s - gönderen: %2$s',

	'MARK_ANSWER'			=> 'Cevabı işaretle',
	'MARK_ANSWER_CONFIRM'	=> 'Bu mesajı en iyi cevap olarak işaretlemek istediğinize emin misiniz?',

	'TOTAL_ANSWERS'	=> 'Toplam cevap',

	'UNMARK_ANSWER'			=> 'Cevabın işaretini kaldır',
	'UNMARK_ANSWER_CONFIRM'	=> 'Bu mesajın en iyi cevap olarak işaretlenmesini kaldırmak istediğinize emin misiniz?',
));
